Beiträge von p2p

    Hallo,


    verhält sich unter OS X 10.11.6 (El Capitan) leider immer noch so (JRE 8.131 reicht nicht, Fehlermeldung wie oben beschrieben), dass man das JDK (JDK 8.131) installieren muss, um PDF-OVer zum Laufen zu bekommen. PDF-Over ist das aktuellste 4.1.12.


    Gibt es sonst keinen Weg das ohne die Installation des JDKs zu bewerkstelligen, immerhin sind über 500MB Plattenplatz und eben zusätzlich zum PDF-Over und JRE noch eine weitere Java-Angriffsfläche und Programm das aktuell gehalten werden möchte, nötig? Welche Pfade wären denn wo zu setzen? Denn nach der Deinstallation vom JDK geht's wieder nicht mehr.


    Würde mich freuen wenn sich doch jemand bei A-SIT oder an der TU Graz finden würde, um das noch vollständig fertig zumachen. So ist's ein bißl zach und suchen muss man ja auch erst danach. Für ein "halboffizielles" Softwareprodukt für die immerhin staatliche Signiermöglichkeit, wäre das schon fein, wenn das gut funktionieren würde, es soll ja jedeR BürgerIn verwenden können. Unter Windows 10 funktionierts übrigens hervorragend, das sei auch gern gesagt.


    Wenn nein, gibt es brauchbare Alternativen unter OS X mit denen man lokal PDFs mit Handysignatur/Bürgerkarte signieren kann?


    Danke und lg